data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Виробництво оптичних приладів і фотографічного устатковання
    id: '26.70'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61045'
    streetAddress: Україна, 61045, Харківська обл., місто Харків, ВУЛИЦЯ КЛОЧКІВСЬКА,
      будинок 295
  founders:
  - address:
      countryName: Україна
      postalCode: '61030'
      streetAddress: Україна, 61030, Харківська обл., місто Харків, ВУЛИЦЯ БЛАГОВІЩЕНСЬКА,
        будинок 38, квартира 46
    capital: 99000
    first_middle_name: ГЕННАДІЙ ПЕТРОВИЧ
    last_name: ЧУБЧЕНКО
    name: ЧУБЧЕНКО ГЕННАДІЙ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '63700'
      streetAddress: Україна, 63700, Харківська обл., місто Куп'янськ, ВУЛИЦЯ ПЕРШОГО
        ТРАВНЯ, будинок 14, квартира 65
    capital: 99000
    first_middle_name: АНДРІЙ МИКОЛАЙОВИЧ
    last_name: СЕРДЮК
    name: СЕРДЮК АНДРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, ВУЛИЦЯ КЛОЧКІВСЬКА,
        будинок 274, квартира 98
    capital: 102000
    first_middle_name: ВАЛЕРІЙ МИКОЛАЙОВИЧ
    last_name: СЛУТУ
    name: СЛУТУ ВАЛЕРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40711560'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ЕТАЛОН-ПРИЛАД"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ- ЗАГАЛЬНІ ЗБОРИ , ВИКОНАВЧИЙ ОРГАН-ДИРЕКТОР
  name: ТОВ "НВП "ЕТАЛОН-ПРИЛАД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cc5455f3c0424d5c8b24024fbb7dd4dc
  sourceDate: '2022-11-21T12:01:13+00:00'
  sourceRequests:
  - req-4ecb6ea9-8d52-4dd4-a8d9-9ecbb96b1895
  version: 2.0.0
